* {margin:0;padding:0;}

body, html {
color:#1F4D7E;
font:11px tahoma, Arial, Verdana, Helvetica,Sans-serif;
height: 100%;
width: 100%;
text-align:center; 
background:#fff;
}
p {
text-align:justify;
}
hr {
clear:both;
border:1px solid #D8EBF5;
height:3px;
margin:10px;
}
ul {
list-style:none;
}
img {
border:none;
}
fieldset {
border:none;
}
h2 {
height:33px;
}
h3,h1 {
font-size:14px;color:#2F85B9;height:20px;line-height:20px;
margin:15px 10px 10px 10px;text-align:left;padding-left:20px;
background:transparent url("../img/h3.gif") no-repeat center left;
border-bottom:1px dotted #A4B6CC;
}
.clear {
clear:both;
}
.left {
float:left;
}
.right {
float:right;
}
#global {
background:#fff;
margin:0 auto;
width:930px;
}
#header {
height:93px;
position:relative;
background:url("../img/head.jpg") center top no-repeat;
}
#search {
text-align:left;
height:51px;background:url("../img/search.jpg") center top no-repeat;
}
#search form {
padding:12px 180px 0 180px;
}
#search form input#search_button {
height:21px;width:76px;
background:none;
color:#fff;
text-decoration:none;border:none;background:url("../img/button.png") no-repeat center bottom;
}
#menu {
float:right;margin:12px 15px 0 0;
}
#menu ul li {
display:inline;
float:left;
}
#menu li a {
display:block; 
float:left; 
height:25px; 
line-height:25px;
color:#fff;
text-decoration:none; font-size:11px; font-weight:bold; text-align:center; padding:0 0 0 8px; cursor:pointer;background:#000 url("../img/button_static.jpg");margin:0 2px}
#menu li a span {float:left; display:block; padding:0 16px 0 8px;background:url("../img/button_static.jpg") no-repeat right top;}
#menu li a:hover {color:#fff; background:#000 url("../img/button_hover.jpg");}
#menu li a:hover span {background:url("../img/button_hover.jpg") no-repeat right top;}
#central {
background:url("../img/central_bg.jpg") right top repeat-y;
}
#content {
float:left;
}
#content .central {
width:702px;margin:0 0 2px 28px;
background:url("../img/pattern.jpg") right top;border:1px solid #2F5886;
}
#content .central_tb {
width:702px;margin:0 0 2px 28px;
background:url("../img/pattern.jpg") right top;border:1px solid #2F5886;
}
#tag_cloud p {
margin:5px 10px;
font-size:12px;line-height:20px;
padding:0px 5px 15px 5px;
}
#tag_cloud a {
text-decoration:none;
color:#1F4D7E;padding:2px 4px;font-weight:bold;
}
#tag_cloud a:visited {
text-decoration:line-through;
}
#tag_cloud a:hover {
text-decoration:none;
padding:1px 3px;
background:#1F4D7E;border:1px solid #FE8601;
color:#FEFFFF;
}
#side {
text-align:left;float:right;padding-top:30px;
width:195px;min-height:100px;background:url("../img/side_up.jpg") right top no-repeat;
}
.sidebar {
width:174px;
color:#2F5A8C;
}
.sidebar .switch {
margin:10px 10px 0 10px;padding-bottom:5px;
border-bottom:1px solid #A4B6CC;
}
.sidebar .switch a {
padding-left:13px;
text-decoration:none;
font-weight:bold;
color:#2F85B9;
background:transparent url("../img/caret-t.gif") no-repeat center left;
}
.sidebar .switch a:hover {
color:#FF7C00;
}
.sidebar ul.pager {
margin:0 10px 2px 10px;font-weight:bold;line-height:20px;
padding-bottom:5px;
border-bottom:1px solid #A4B6CC;
}

.sidebar ul.pager li {
display:inline;
margin:0 2px;font-size:10px;
}
.sidebar ul.pager li a {
text-decoration:none;
padding:1px 3px;
border:2px solid #2F5A8C;
color:#2F5A8C;background:#fff;
}
.sidebar ul.pager li strong {
font-size:13px;
margin:0 0 5px 0;
display:block;
border-bottom:1px solid #A4B6CC;
}
.sidebar ul.pager li span,.sidebar ul.pager li a:hover {
padding:1px 3px;
border:2px solid #FE8601;
background:#2F5A8C;color:#fff;
}
.sidebar ul.sidelist {
margin:0 10px 20px 10px;line-height:15px;
background:#DAE1EB;border:1px solid #A4B6CC;
}
.sidebar ul.sidelist li {
margin:1px;
}
.sidebar ul.sidelist li a {
text-decoration:none;display:block;margin:0;height:15px;
color:#2F5A8C;padding:2px 0 2px 8px;font-size:10px;
}
.sidebar ul.sidelist li a:hover,.sidebar ul.sidelist li a.active {
border-left:2px solid #FE8601;
border-right:2px solid #FE8601;
padding:2px 0 2px 6px;
font-weight:bold;
background-color:#fff;
}
#footer {
height:55px;padding:10px;position:relative;
background:url("../img/footer.jpg") right top no-repeat;
}
#firma {
position:absolute;
right:15px;
top:0;
}
#firma a {
display:block;
height:50px;
width:180px;
background:transparent url("../img/stylishfirma.jpg") no-repeat center;
}
#firma a:hover {
background:transparent url("../img/stylishfirma_h.jpg") no-repeat center;
}
#firma a span {
display:none;
}

#pack {
margin:2px 2px 2px 3px;
position:relative;
}
#pack table {
width:696px;border-collapse:collapse;
font-size:11px;
}
#pack table a {
color:#3075C0;
text-decoration:none;
}
#pack table a:hover {
color:#1F4D7E;
}
#pack table th { 
padding:5px;
text-align:left;
color:#FE8601;
empty-cells:hide;
}
#pack tr.one {
background-color:#A9C2DE;
}
#pack tr.two {
background-color:#D3DCE7;
}
#pack td {
margin:0;padding:3px 5px;
}
.tree {
background:#DAE1EB;margin:10px;border:1px dotted #A4B6CC;
text-align:left;padding:10px;
}
.tree a {
text-decoration:none;color:#2F5A8C;padding:0 5px;
}
.tree a:hover,.tree a.active {
color:#FF8000;background:#fff;border:1px solid #C4CEDF;padding:0 4px;
}
#net ul, #chan ul,#addon ul, #bot ul {
margin:0 auto;text-align:center;
}
ul.links {
text-align:left;line-height:20px;
}
#net li, #chan li, #addon li, #bot li,ul.links li {
display:inline;
margin:0 10px;
}
ul.links li strong {
display:block;
margin:0 0 0 10px;
}
#net a, #chan a, #addon a,#bot a,ul.links li a {
text-decoration:none;
font-size:12px;
color:#FF8000;
}
#net a:hover, #chan a:hover, #addon a:hover,#bot a:hover,ul.links li a:hover {
color:#2F85B9;
}

h3 span {
float:left;
}
h3 a {
font-weight:bold;
float:right;font-size:10px;color:#2F85B9;
}
h3 a:hover {
color:#FF8000;
}
#topic {
text-align:justify;
margin:0 15px;
}
.banner {
background:#DAE1EB;border:1px solid #A4B6CC;
width:702px;margin:0 0 2px 28px;padding:10px 0;
}
